.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f11ba751-3306-2f3b-eb86-33866af59209 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-ffaec245-38f1-f4fd-46ac-a69fba3a4585 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2e6a327d-3914-b054-917c-a05e59f9e90c {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-44b60b12-dd19-c2ce-c0c0-91b99bfa83ca {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f025e123-5e68-f9d8-2f32-653b4ab66870 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-9514e4a6-d488-91f7-08be-a1c55132498a {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-c8c53d5e-a9a6-6021-6e69-cbd49d1c62da {
margin-left: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-79e48f57-095d-6d5d-54c7-ebc9c685cee3 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-5d1795d4-55d4-6eff-c1ec-6cf92879c988 {
padding-right: var(--spacer-4,1.5rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-a44ab0d1-9f44-16eb-65c3-ddb1a15a067f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d1e8412e-1c78-6dd2-121b-59e6211d54a5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0367c820-2ec7-a120-c688-4c3b076862ef {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-16496ab4-c142-4ba5-fdb7-109987cf8863 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-773c665c-16d2-d02f-5eaf-2e8a2a524d4d {
margin-top: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c80c816c-3031-93da-ff03-5da622481226 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-733ce366-83d5-edb1-18a4-a66e89edecf0 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d13b6ae4-5d2b-f1a0-a8c3-d2bf3dc682d8 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-1fe15ceb-c169-9411-c90b-814982827551 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-516dc8a3-7173-8532-eea2-2d6f38bec5b9 {
text-align: center !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-ec09caf3-ac0f-64b7-a6cc-dd8d6b38c17b {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-a854e4c2-3976-ea3a-84d2-c4ee09733c70 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-a54bc2c2-89cd-6d96-7648-a3bf40df1a1d {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-7ba49fa1-a44b-116b-f35a-7921f3740c75 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-223408e7-efe4-3c39-d208-69e5df2235bc {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-73858849-578a-fb1f-2a68-95269ab2d6e8 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bc67c99d-0fa4-dbce-5d0c-445685a47399 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-b138b572-ee78-f808-7069-d1f3b53a5d27 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-fe8aada0-e407-77ac-2172-f91cd76385dc {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-b0988430-0056-1ed0-aa5a-7102473b71b5 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-4554a9b1-1eed-f5fa-672c-8fadd09df272 {
color: rgb(0, 0, 0) !important;
}
